| Home | Libraries | People | FAQ | More

## Macro BOOST_NO_CONSTEXPR_IF

BOOST_NO_CONSTEXPR_IF

## Synopsis

    // In header: <boost/yap/config.hpp>

    BOOST_NO_CONSTEXPR_IF

## Description

Indicates whether the compiler supports constexpr if.

If the user does not define any value for this, we assume that the compiler does not have the necessary support. Note that this is a temporary hack; this should eventually be a Boost-wide macro.